Credit Unions -->AFSC --> Return Upload Panel - Bug #6486

Admin --> Login --> Licensee Type --> Credit unions --> Check Issue below

05/08/2023 11:33 AM - Mohd Irfan

Status: Feedback Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce the bug:

deleted entity should not be showing here, if it is the client's requirement then its status should be shown as deleted.

deleted entity web user should not be able to login Ifsc panel
See attached screenshot:
History

#1 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/12/2023 02:44 PM - Dharmanshu Gupta

- Status changed from New to Feedback
